Author Topic: SDK outdated  (Read 19171 times)

espkk

  • Active Member
  • ***
  • Posts: 37
    • View Profile
SDK outdated
« on: August 21, 2016, 11:46:00 »
Any updates for SDK? getting
Quote
Extension "***" v1.0.0.0 is to old. It is built for Interface version 1.51.0.0. Extension is NOT loaded.

Mathias (Author)

  • Administrator
  • Elite Member
  • *****
  • Posts: 3676
    • View Profile
    • Multi Commander
Re: SDK outdated
« Reply #1 on: August 21, 2016, 22:25:59 »
Ohh Yes.. I forgot about that.. :)
I will update it tomorrow.

espkk

  • Active Member
  • ***
  • Posts: 37
    • View Profile
Re: SDK outdated
« Reply #2 on: August 26, 2016, 13:57:54 »
Hey, Mathias   ;)

Mathias (Author)

  • Administrator
  • Elite Member
  • *****
  • Posts: 3676
    • View Profile
    • Multi Commander
Re: SDK outdated
« Reply #3 on: August 26, 2016, 14:02:14 »
Yes. I Know. It is planned for Tomorrow. There are issues that made the sample not work anymore.

espkk

  • Active Member
  • ***
  • Posts: 37
    • View Profile
Re: SDK outdated
« Reply #4 on: August 26, 2016, 14:09:42 »
Okey, thank you, just was afraid you forgot it again :)

Mathias (Author)

  • Administrator
  • Elite Member
  • *****
  • Posts: 3676
    • View Profile
    • Multi Commander
Re: SDK outdated
« Reply #5 on: August 27, 2016, 12:25:26 »
Download SDK ( v1.69 )

If you have any question about it, how to do things.. Fell free to send me a mail.
The SDK is a bit complex, it is because many extensions inside MC is it self using it. It is not only a 3de party SDK.

battlechicken

  • Newbie
  • *
  • Posts: 2
    • View Profile
Re: SDK outdated
« Reply #6 on: October 26, 2020, 17:09:07 »
Hi, this seems to be a problem with the current release aswell. Also, did you consider creating a permanent page for the newest SDK or placing it under the downloads tab? It's hard to find the most recent forum post for it.

Cheers

Mathias (Author)

  • Administrator
  • Elite Member
  • *****
  • Posts: 3676
    • View Profile
    • Multi Commander
Re: SDK outdated
« Reply #7 on: October 26, 2020, 17:12:38 »
Hi, this seems to be a problem with the current release aswell. Also, did you consider creating a permanent page for the newest SDK or placing it under the downloads tab? It's hard to find the most recent forum post for it.

Cheers
It will soon be on github instead since it is easier to make sure it is uptodate if it is there.
Will be available soon

Mathias (Author)

  • Administrator
  • Elite Member
  • *****
  • Posts: 3676
    • View Profile
    • Multi Commander
Re: SDK outdated
« Reply #8 on: October 27, 2020, 08:07:11 »

battlechicken

  • Newbie
  • *
  • Posts: 2
    • View Profile
Re: SDK outdated
« Reply #9 on: October 27, 2020, 13:35:29 »
Thanks a lot! :)